<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>PseudoClasses</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
 <div class="container">
<p class="first_p">Lorem ipsum dolor sit amet.</p>
<p class="second_p">Lorem ipsum dolor sit amet.</p>
<p class="third_p">Lorem ipsum dolor sit amet.</p>
<p class="forth_p">Lorem ipsum dolor sit amet.</p>
<p class="fifth_p">Lorem ipsum dolor sit amet.</p>
 </div>

</body>
</html>